<!DOCTYPE html>
<html>
<head>
	<title>Barcelona Code School</title>
	<link rel="stylesheet" type="text/css" href="styles.css">
	<link href="https://fonts.googleapis.com/css?family=Anton|Oswald:700&display=swap" rel="stylesheet">
</head>
<body>
<!-- site title text-->
	<section class="header">
		<h1 class="mainTitle">Barcelona Code School</h1>
	</section>

<!--navbar-->
	<div class="menu1">
		<nav>
			<ul>
				<li>Calendar</li>
				<li class="coursesDrop">Courses
                      		<ul class="drop_down1">
								<li>JavaScript In-person bootcamp</li>
								<li>JavaScript Online bootcamp</li>
								<li>UX/UI Design full-time bootcamp</li>
								<li>Programming with JavaScript</li>
								<li>Responsive web design / CSS3</li>
								<li>BCS Young Coders</li>
								<li>Wordpress</li>
								<li>Corporate training</li>
							</ul>
				</li>
				<li>Contact Us</li>
				<li>About Us</li>

			</ul>
		</nav>

	</div>

	




<!--section 2 columns adress/info/button video-->
	<section class="grid_2 generalPadding">
		<div>
			<h2>Let's talk about your future</h2>
			<p><a href="tel:0034938325516">+34938325516</a></p>
			<a href="mailto:office@barcelonacodeschool.com"><mark>office@barcelonacodeschool.com</mark></a>
			<p><address>Muntaner 262, 1-1, 08021, Barcelona, Spain</address></p>
			<button>book a meeting/call with us</button>
		</div>
		<div>
			<iframe width="560" height="315" src="https://www.youtube.com/embed/2yCjj35RZFQ" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
		</div>
	</section>
		
<!--section heading 4 columns/heading+text-->
	<section class="grid_4 generalPadding">
		<h1>What do you want to be?</h1>
		<div>
			<h2>Find a job as a developer</h2>
			<p>100% of our bootcamp graduates who finished the bootcamps successfully and were looking for a job got hired in first 3 months after the course.</p>
			<p>Become qualified for a junior developer position and <strong>land a job with one of our hiring partners.</strong></p>
			<p><strong>Recommended tracks:</strong> full-time in-person <a href="https://www.barcelonacodeschool.com/barcelona-code-school/javascript-full-stack-bootcamp/">JavaScript Full-Stack Bootcamp</a> or <a href="https://www.barcelonacodeschool.com/barcelona-code-school/javascript-full-stack-online-bootcamp/">JavaScript Full-Stack Online Bootcamp</a>.</p>
		</div>
		<div>
			<h2>Freelancing</h2>
			<p>Get the practical skills you need to start working remotely in the in-demand field of web/mobile development.</p>
			<p>A solid portfolio with your own completed apps and our personalised guidance on preparing for a new career.</p>
			<p><strong>Recommended tracks:</strong> <a href="https://www.barcelonacodeschool.com/barcelona-code-school/javascript-full-stack-bootcamp/">in-person</a> in-person or <a href="https://www.barcelonacodeschool.com/barcelona-code-school/javascript-full-stack-online-bootcamp/"></a> online JavaScript Full-Stack Bootcamp.</p>
		</div>
		<div>
			<h2>Build you own product</h2>
			<p>Got a great idea but not quite sure how to build it? Tackle the development yourself and acquire lifelong skills in the process.</p>
			<p>Once your project takes off, you will also be able to hire, test, and manage other coders/designers.</p>
			<p><strong>Recommended tracks:</strong> <a href="https://www.barcelonacodeschool.com/barcelona-code-school/javascript-full-stack-bootcamp/">in-person</a> or <a href="https://www.barcelonacodeschool.com/barcelona-code-school/javascript-full-stack-online-bootcamp/">online</a> JavaScript Full-Stack Bootcamp for web or mobile apps, <a href="https://www.barcelonacodeschool.com/barcelona-code-school/wordpress-courses-in-barcelona-code-school/">WordPress</a> course for the custom websites.</p>
		</div>
		<div>
			<h2>Learn extra skills for your current job</h2>
			<p>Already got the job of your dreams but want to be better at it by learning the tech behind it?</p>
			<p>Gain valuable insight on building web and mobile apps and manage your devs team better with our <a href="https://www.barcelonacodeschool.com/barcelona-code-school/javascript-full-stack-bootcamp/">JavaScript Full-Stack Bootcamp</a>.</p>
			<p>Working with Wordpress? We’ve got a course that will help you build better websites.</p>
			<p>We also offer custom courses for teams with specific needs.</p>
		</div>
	</section>


<!--	section 3 columns/text-->
    <h1 class="generalPadding">Choose your way</h1>
	<section>
		
		
		<!--part1-->
		<div class="generalPadding">
			<div class="grid_2 box_1">
			<h2>Web/mobile development</h2>
			<div>
			<h3>In-person</h3>
			<p>JavaScript Full-Stack In-Person Bootcamp / 9 week</p>
			<p>Programming with JavaScript / 2 weeks</p>
			<p>Responsive Web Design / 1 week</p>
			<p>Ultimate WordPress / 3 days</p>
			</div>
			<div>
			<h3>Online</h3>
			<p>JavaScript Full-Stack Online Bootcamp / 9 weeks</p>
			<p>JavaScript Full-Stack Online Bootcamp / 13 weeks</p>
			<p>JavaScript Full-Stack Online Bootcamp / 16 weeks</p>
			</div>
			</div>
		</div>

		<!--part2-->
		<div class="generalPadding ">
			<div class="grid_2 box_1">
			<h2>Young Coders</h2>
			<div>
			<h3>Summer Coding Camp</h3>
			<p>July 29 - August 16</p>
			<p>For kids 9-13, 14-18 years old</p>
			<p><a href="https://www.barcelonacodeschool.com/bcs-young-coders-summer-camp-2019/">3 weeks of coding, mornings or afternoons</a></p>
			</div>
			<div>
			<h3>After-school coding classes</h3>
			<p><a href="https://www.barcelonacodeschool.com/bcn-coding-kids/">Weekly classes during a school year</a></p>
			<p>October 01, 2018 – June 17, 2019</p>
			<p>Monday – Thursday, 18:00 - 19:00</p>
			</div>
			</div>
		</div>

		<!--part3-->
		<div class="generalPadding">
			<div class="grid_2 box_1">
			<h2>Corporate affairs</h2>
			<div>
			<h3>Training your team</h3>
			<p><a href="https://www.barcelonacodeschool.com/corporate-training/">Custom courses tailored for your needs.</a></p>
			<h3>Testing candidates</h3>
			<p><a href="https://www.barcelonacodeschool.com/corporate-training/">Technical tests for you developers hiring process.</a></p>
			</div>
			<div>
			<h3>Hire developer</h3>
			<p><a href="https://www.barcelonacodeschool.com/job-offer/"></a>Become our hiring partner and be the first to recieve profiles of freshly made junior developer – graduates of our JavaScript Full-Stack Bootcamp.</p>
			</div>
			</div>
		</div>
	</section>

<!--section 4 columns/text-->
	<section class="grid_4 generalPadding">
		<h1>How are we different?</h1>
		<div>
			<h2>Outstanding curriculum</h2>
			<p>We teach JavaScript, Node, Express, React.js, React Native, MongoDB, Meteor. The curriculum is being constantly updated and improved based on latest tendencies and job market demand. We only teach stuff you will need to use on a daily basis and we go all the way into it.</p>
		</div>
		<div>
			<h2>We know how to teach</h2>
			<p>Our instructors are not only highly qualified developers but also skillful mentors who did go through the coding bootcamp in the past and experienced this from the students perspective as well. On top of that we use unique student-driven approach leaving nobody behind.</p>
		</div>
		<div>
			<h2>Small groups</h2>
			<p>We have one of the best students/mentors ratio thanks to the small size of the group to make sure that everybody gets help and support which is crucial for moving forward in a fast paced learning process.</p>
		</div>
		<div>
			<h2>Real job support</h2>
			<p>We help to prepare for landing the job through job market workshops and mock interviews. After the bootcamp ends we work with the graduates until they will secure a job withing one of our amazing hiring partners.</p>
		</div>
	</section>

<!--section heading images either grid or limit width and inline block them-->
	<section class="generalPadding">
	<h1>Partners</h1>
	<div class="externalLogos">
		<figure><img src="images/accenture-technology.png" alt="company logo"></figure>
		<figure><img src="images/altran_logo.svg" alt="company logo"></figure>
		<figure><img src="images/Barcinno-2016-square.jpg" alt="company logo"></figure>
		<figure><img src="images/biings_email_logo.png" alt="company logo"></figure>
		<figure><img src="images/bitnami.png" alt="company logo"></figure>
		<figure><img src="images/booklyng.png" alt="company logo"></figure>
		<figure><img src="images/cloudingWordPresscuatro.png" alt="company logo"></figure>
		<figure><img src="images/connectorStartupAccelerator-0174bb973e29c7cad5a859f505ee8c38.png" alt="company logo"></figure>
		<figure><img src="images/DO_Logo_Vertical_Blue-6321464d.png" alt="company logo"></figure>
		<figure><img src="images/Genius_Sports_Logo_H_RGB_lrg.png" alt="company logo"></figure>
		<figure><img src="images/GreenPowerMonitor-PNG-Web.png" alt="company logo"></figure>
		<figure><img src="images/HA_Logo.jpg" alt="company logo"></figure>
		<figure><img src="images/innoit_LogoBlack_inspiring.png" alt="company logo"></figure>
		<figure><img src="images/Logo_140px.png" alt="company logo"></figure>
		<figure><img src="images/Logo_METRO.png" alt="company logo"></figure>
		<figure><img src="images/Logo_transparent_dark.png" alt="company logo"></figure>
		<figure><img src="images/logo_wefitter_colores.png" alt="company logo"></figure>
		<figure><img src="images/logo-acento@2x.png" alt="company logo"></figure>
		<figure><img src="images/logo-sy.png" alt="company logo"></figure>
		<figure><img src="images/logo-syneidis.png" alt="company logo"></figure>
		<figure><img src="images/logo-unnax-lobby-negro-29x8,5.png" alt="company logo"></figure>
		<figure><img src="images/LogoSite.png" alt="company logo"></figure>
		<figure><img src="images/marfeel.png" alt="company logo"></figure>
		<figure><img src="images/openweathermap.png" alt="company logo"></figure>
		<figure><img src="images/page_personnel_logo-e1504182901993.png" alt="company logo"></figure>
		<figure><img src="images/sabadell.jpg" alt="company logo"></figure>
		<figure><img src="images/sage.png" alt="company logo"></figure>
		<figure><img src="images/saltech_4-uj.png" alt="company logo"></figure>
		<figure><img src="images/the_lofttown_logo.png" alt="company logo"></figure>
		<figure><img src="images/thoughtworks-logo.jpg" alt="company logo"></figure>
		<figure><img src="images/web-futurefunded-main-logo-light-300x60.png" alt="company logo"></figure>
		<figure><img src="images/WP-Logo-RGB.png" alt="company logo"></figure>
	</div>
	</section>

<!-- footer 3 columns/headings+text -->
	<footer>
		<section class="grid_3 generalPadding">
		<div>
		 <h2>Our courses</h2>
		 <p>JavaScript Full-Stack Bootcamp</p>
		 <p>JavaScript Full-Stack Online Bootcamp</p>
		 <p>Programming with JavaScript</p>
		 <p>UX/UI Design full-time Bootcamp</p>
		  <p>Responsive web design / CSS3</p>
		 <p>WordPress</p>
		 <p>BCS Young Coders</p>
		 <p>Corporate training</p>
		</div>
		<div>
		 <h2>About us</h2>
		 <p>Calendar</p>
		 <p>Contacts</p>
		 <p>School</p>
		 <p>Hire developers</p>
		 <p>Testimonials</p>
		 <p>Blog</p>
		 <p>Assets</p>
		 <p>Terms and Conditions</p>
		</div>
		<div>
		 <h2>Get in touch</h2>
		 <p>Come by our campus:</p>
		 <p><address>Muntaner 262, 1-1, 08021, Barcelona, Spain</address></p>
		 <p><a href="tel:0034938325516">+34938325516</a></p>
		 <p>Mon-Fri, 9:30-18:30</p>
		 <p><a href="https://calendly.com/barcelonacodeschool">Book a meeting/call with us</a></p>
		 <p><a href="https://www.barcelonacodeschool.com/calendar/">Open House every Thursday, 18:00</a></p>
		</div>
		<p class="copyright">Copyright &copy; 2015-2019 — Barcelona Code School | Upgrade Yourself!</p>
		</section>

		
</footer>
</body>
</html>